Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Fri, 12 Jul 2019 02:27:55 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

Arabic Customer Service Executive - Native Arabic
Posted On : 09 Jul '19

Rohit Anand

0 yr | INR 0.0 Lacs | Delhi

I am Rohit and I'm born and brought up in Chamba,HP. I've just completed my bachelor's in physics from Hansraj College, university of delhi. I was Senior Advisor and Coordinator at SGA, Society Of General Awareness and Senior Member of Haritima.
Phone Number | 9560286976 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR, Noida, Gurgaon
Notice Period | Not Mentioned
Key Skills | Communication Skills, Leadership Skills, Management Skills, Team Skills, Organization Skills, Planning Skills, Coordination Skills

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem